.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.005371;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);-ms-transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);-webkit-transform:matrix(0.399666,0.000000,0.000000,0.399666,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1349.384000px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(237,39,46);}
.fc0{color:rgb(92,99,102);}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs3{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y2e{bottom:39.966555px;}
.y2d{bottom:279.126421px;}
.y2c{bottom:293.194649px;}
.y2b{bottom:307.262876px;}
.y2a{bottom:321.331104px;}
.y29{bottom:335.399331px;}
.y28{bottom:349.467559px;}
.y27{bottom:363.535786px;}
.y26{bottom:377.604013px;}
.y25{bottom:407.658863px;}
.y21{bottom:447.945151px;}
.y22{bottom:449.224080px;}
.y1f{bottom:462.652843px;}
.y1e{bottom:476.721070px;}
.y20{bottom:478.000000px;}
.y1c{bottom:492.707692px;}
.y1d{bottom:493.986622px;}
.y1a{bottom:508.694314px;}
.y1b{bottom:509.973244px;}
.y18{bottom:523.402007px;}
.y17{bottom:537.470234px;}
.y19{bottom:538.749164px;}
.y15{bottom:552.177926px;}
.y14{bottom:566.246154px;}
.y16{bottom:567.525084px;}
.y24{bottom:577.436789px;}
.y12{bottom:581.273579px;}
.y23{bottom:593.423411px;}
.y11{bottom:595.341806px;}
.y10{bottom:609.410033px;}
.y13{bottom:610.688963px;}
.yf{bottom:639.464883px;}
.yd{bottom:908.359866px;}
.ye{bottom:911.237458px;}
.yb{bottom:924.346488px;}
.yc{bottom:927.224080px;}
.y9{bottom:940.333110px;}
.ya{bottom:943.210702px;}
.y7{bottom:955.040803px;}
.y6{bottom:969.109030px;}
.y8{bottom:971.986622px;}
.y4{bottom:985.095652px;}
.y5{bottom:987.973244px;}
.y1{bottom:1047.123746px;}
.y3{bottom:1079.736455px;}
.y2{bottom:1111.389967px;}
.h3{height:24.484375px;}
.h5{height:26.014648px;}
.h4{height:33.666016px;}
.h1{height:42.847656px;}
.h2{height:55.089844px;}
.h0{height:1238.963211px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:92.722408px;}
.x5{left:94.321070px;}
.x2{left:103.913043px;}
.x4{left:367.692308px;}
.x3{left:535.551839px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1125.427660pt;}
.fs2{font-size:26.688982pt;}
.fs4{font-size:28.357043pt;}
.fs3{font-size:36.697350pt;}
.fs0{font-size:46.705718pt;}
.fs1{font-size:60.050209pt;}
.y0{bottom:0.000000pt;}
.y2e{bottom:33.333333pt;}
.y2d{bottom:232.800000pt;}
.y2c{bottom:244.533333pt;}
.y2b{bottom:256.266667pt;}
.y2a{bottom:268.000000pt;}
.y29{bottom:279.733333pt;}
.y28{bottom:291.466667pt;}
.y27{bottom:303.200000pt;}
.y26{bottom:314.933333pt;}
.y25{bottom:340.000000pt;}
.y21{bottom:373.600000pt;}
.y22{bottom:374.666667pt;}
.y1f{bottom:385.866667pt;}
.y1e{bottom:397.600000pt;}
.y20{bottom:398.666667pt;}
.y1c{bottom:410.933333pt;}
.y1d{bottom:412.000000pt;}
.y1a{bottom:424.266667pt;}
.y1b{bottom:425.333333pt;}
.y18{bottom:436.533333pt;}
.y17{bottom:448.266667pt;}
.y19{bottom:449.333333pt;}
.y15{bottom:460.533333pt;}
.y14{bottom:472.266667pt;}
.y16{bottom:473.333333pt;}
.y24{bottom:481.600000pt;}
.y12{bottom:484.800000pt;}
.y23{bottom:494.933333pt;}
.y11{bottom:496.533333pt;}
.y10{bottom:508.266667pt;}
.y13{bottom:509.333333pt;}
.yf{bottom:533.333333pt;}
.yd{bottom:757.600000pt;}
.ye{bottom:760.000000pt;}
.yb{bottom:770.933333pt;}
.yc{bottom:773.333333pt;}
.y9{bottom:784.266667pt;}
.ya{bottom:786.666667pt;}
.y7{bottom:796.533333pt;}
.y6{bottom:808.266667pt;}
.y8{bottom:810.666667pt;}
.y4{bottom:821.600000pt;}
.y5{bottom:824.000000pt;}
.y1{bottom:873.333333pt;}
.y3{bottom:900.533333pt;}
.y2{bottom:926.933333pt;}
.h3{height:20.420720pt;}
.h5{height:21.697015pt;}
.h4{height:28.078490pt;}
.h1{height:35.736260pt;}
.h2{height:45.946620pt;}
.h0{height:1033.333333pt;}
.w0{width:797.333333pt;}
.x0{left:0.000000pt;}
.x1{left:77.333333pt;}
.x5{left:78.666667pt;}
.x2{left:86.666667pt;}
.x4{left:306.666667pt;}
.x3{left:446.666667pt;}
}
